https://rancher.com/ logo
#fleet
Title
# fleet
e

early-rocket-98507

12/07/2022, 3:38 PM
Hi All, not sure if this goes here or in another channel. We recently upgraded our DR rancher instance to 2.6.9 from 2.6.3, We have one Windows enabled cluster. Everything is working except the fleet-agent. It is stuck in "creatingcontainer." When I describe the pod, I see this error:
Copy code
Warning  FailedMount  45s   kubelet            MountVolume.SetUp failed for volume "kube-api-access-k5tht" : chown c:\var\lib\kubelet\pods\6c04872e-2cf8-468c-93ad-a03574b7c9ea\volumes\<http://kubernetes.io|kubernetes.io>~projected\kube-api-access-k5tht\..2022_12_07_15_29_15.258699061\token: not supported by windows
Did something change with Fleet that Rancher doesn't update properly?
37 Views